[ubuntu/focal-updates] libimage-exiftool-perl 11.88-1ubuntu0.1 (Accepted)

Ubuntu Archive Robot ubuntu-archive-robot at lists.canonical.com
Thu Jun 10 19:58:16 UTC 2021


libimage-exiftool-perl (11.88-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - debian/patches/CVE-2021-22204.patch: Improper neutralization of user
      data in the DjVu file format in ExifTool versions 7.44 and up allows
      arbitrary code execution when parsing the malicious image. (LP: #1925985)
      Thanks to William Bowling for the bug report on Launchpad.
      Thanks to Gregor Herrmann for backporting the patch.
      From debian release 12.16+dfsg-2.
    - CVE-2021-22204

Date: 2021-06-10 17:52:10.049986+00:00
Changed-By: Hugo Buddelmeijer <hugo at buddelmeijer.nl>
Signed-By: Ubuntu Archive Robot <ubuntu-archive-robot at lists.canonical.com>
https://launchpad.net/ubuntu/+source/libimage-exiftool-perl/11.88-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list